Subject: Re: [PATCH] Missed renames of CONFIG_PS3 to CONFIG_PPC_PS3

From: Arnd Bergmann <[email-masked]>
Date: Thu, 23 Nov 2006 14:09:55 +0100

On Thursday 23 November 2006 13:50, Geert Uytterhoeven wrote:
> 
> When renaming CONFIG_PS3 to CONFIG_PPC_PS3, a few occurrences have been
> missed.

Sorry about this, my fault. I checked the Kconfig and .c files, but
missed the Makefiles.

> I also fixed up the alignment in arch/powerpc/platforms/Makefile.
> 
> Signed-Off-By: Geert Uytterhoeven <[email-masked]>

Acked-by: Arnd Bergmann <[email-masked]>